@charset "UTF-8";

:is(.ui-txt-default,.cUCuRnfjm) {
	color: #000
}

:is(.ui-txt-info,.cPLRNCRxS) {
	color: gray
}

:is(.ui-txt-muted,.cmSBusmTV) {
	color: #a6a6a6
}

:is(.ui-txt-warning,.cWJftNlXB) {
	color: #fc4226
}

:is(.ui-txt-highlight,.cQhlmjcQN) {
	color: #fe802d
}

:is(.ui-border-t,.cdgnQUxEc) {
	border-top: 1px solid #dedfe0
}

:is(.ui-border-b,.cctBAAYpq) {
	border-bottom: 1px solid #dedfe0
}

:is(.ui-border-tb,.cTrRcbFJx) {
	border-top: #dedfe0 1px solid;
	border-bottom: #dedfe0 1px solid;
	background-image: none
}

:is(.ui-border-l,.ctIDrZFgb) {
	border-left: 1px solid #dedfe0
}

:is(.ui-border-r,.cAJrdEAzX) {
	border-right: 1px solid #dedfe0
}

@media screen and (-webkit-min-device-pixel-ratio:2) {
	:is(.ui-border-t,.cdgnQUxEc) {
		border-top: 0
	}

	:is(.ui-border-b,.cctBAAYpq) {
		border-bottom: 0
	}

	:is(.ui-border-t,.cdgnQUxEc) {
		background-position: left top;
		background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.5,transparent),color-stop(0.5,#dedfe0),to(#dedfe0))
	}

	:is(.ui-border-b,.cctBAAYpq) {
		background-position: left bottom;
		background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.5,transparent),color-stop(0.5,#dedfe0),to(#dedfe0))
	}

	:is(.ui-border-t,.cdgnQUxEc),:is(.ui-border-b,.cctBAAYpq) {
		background-repeat: repeat-x;
		background-size: 100% 1px
	}

	:is(.ui-border-tb,.cTrRcbFJx) {
		background: -webkit-gradient(linear,left bottom,left top,color-stop(0.5,transparent),color-stop(0.5,#dedfe0),to(#dedfe0)) left top repeat-x,-webkit-gradient(linear,left top,left bottom,color-stop(0.5,transparent),color-stop(0.5,#dedfe0),to(#dedfe0)) left bottom repeat-x;
		border-top: 0;
		border-bottom: 0
	}

	:is(.ui-border-tb,.cTrRcbFJx) {
		background-size: 100% 1px;
		-wekit-background-size: 100% 1px
	}

	:is(.ui-border-l,.ctIDrZFgb),:is(.ui-border-r,.cAJrdEAzX) {
		position: relative;
		border: 0
	}

	:is(.ui-border-l,.ctIDrZFgb):before,:is(.ui-border-r,.cAJrdEAzX):before {
		content: "";
		position: absolute;
		width: 0;
		top: 0;
		bottom: 0;
		-webkit-transform: scaleX(0.5)
	}

	:is(.ui-border-l,.ctIDrZFgb):before {
		-webkit-transform-origin: left top;
		border-left: 1px solid #dedfe0;
		left: 0
	}

	:is(.ui-border-r,.cAJrdEAzX):before {
		-webkit-transform-origin: right top;
		border-right: 1px solid #dedfe0;
		right: 0
	}
}

:is(.ui-center,.ceAfjIJTZ) {
	width: 100%;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	text-align: center;
	height: 200px
}

:is(.ui-avatar,.cYJszobZv) {
	width: 50px;
	height: 50px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	display: block;
	background-size: 100% 100%;
	background-image: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/default.png?_bid=256)
}

:is(.ui-avatar,.cYJszobZv) span {
	width: 50px;
	height: 50px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	display: block;
	background-size: 100% 100%
}

:is(.ui-avatar-lg,.cqzNAAHYd) {
	width: 54px;
	height: 54px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	display: block;
	background-size: 100% 100%;
	background-image: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/default.png?_bid=256)
}

:is(.ui-avatar-lg,.cqzNAAHYd) span {
	width: 54px;
	height: 54px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	display: block;
	background-size: 100% 100%
}

:is(.ui-avatar-s,.cbmNZhtuv) {
	width: 40px;
	height: 40px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	display: block;
	background-size: 100% 100%;
	background-image: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/default.png?_bid=256)
}

:is(.ui-avatar-s,.cbmNZhtuv) span {
	width: 40px;
	height: 40px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	display: block;
	background-size: 100% 100%
}

:is(.ui-avatar-one,.cekEYBeSU) {
	width: 64px;
	height: 64px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	display: block;
	background-size: 100% 100%;
	background-image: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/default.png?_bid=256)
}

:is(.ui-avatar-one,.cekEYBeSU) span {
	width: 64px;
	height: 64px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	display: block;
	background-size: 100% 100%
}

:is(.ui-avatar-tiled,.cYqDzNgrq) {
	width: 30px;
	height: 30px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	display: block;
	background-size: 100% 100%;
	background-image: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/default.png?_bid=256)
}

:is(.ui-avatar-tiled,.cYqDzNgrq) span {
	width: 30px;
	height: 30px;
	overflow: hidden;
	-webkit-border-radius: 50%;
	display: block;
	background-size: 100% 100%
}

:is(.ui-reddot,.cmFRgoBgS),:is(.ui-reddot-border,.clRmugFml),:is(.ui-reddot-s,.cTMhrMnJE) {
	position: relative;
	display: inline-block;
	line-height: 22px;
	padding: 0 6px
}

:is(.ui-reddot,.cmFRgoBgS):after,:is(.ui-reddot-border,.clRmugFml):after,:is(.ui-reddot-s,.cTMhrMnJE):after {
	content: '';
	position: absolute;
	display: block;
	width: 9px;
	height: 9px;
	background-color: #f76249;
	border-radius: 5px;
	right: -3px;
	top: -3px
}

:is(.ui-reddot-border,.clRmugFml):after {
	border: 1px #fff solid
}

:is(.ui-reddot-s,.cTMhrMnJE):after {
	width: 6px;
	height: 6px;
	top: -5px;
	right: -5px
}

:is(.ui-badge,.clEytxtrR),:is(.ui-badge-muted,.ckhsAonRP) {
	display: inline-block;
	text-align: center;
	background: #f74c31;
	color: #fff;
	font-size: 12px;
	height: 22px;
	line-height: 22px;
	-webkit-border-radius: 10px;
	padding: 0 7px
}

:is(.ui-badge-muted,.ckhsAonRP) {
	background: #b6cae0
}

:is(.ui-btn,.cMwdDopiF),:is(.ui-btn-lg,.cpiAxAqZn) {
	height: 30px;
	line-height: 30px;
	padding: 0 13px;
	min-width: 56px;
	display: inline-block;
	position: relative;
	text-align: center;
	border: 0 none;
	color: #0079ff;
	font-size: 14px;
	background-color: #fdfdfd;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.38,#fff),to(#fafafa));
	border-radius: 3px;
	vertical-align: top;
	color: #00a5e0;
	text-shadow: 0 1px 0 rgba(0,0,0,.1);
	-webkit-box-sizing: border-box;
	border: 1px solid #c8c7cc
}

:is(.ui-btn,.cMwdDopiF):active,:is(.ui-btn-lg,.cpiAxAqZn):active,:is(.ui-btn,.cMwdDopiF).active,.active:is(.ui-btn-lg,.cpiAxAqZn) {
	background: #f2f2f2;
	color: rgba(0,165,224,.5)
}

:is(.ui-btn,.cMwdDopiF):after,:is(.ui-btn-lg,.cpiAxAqZn):after {
	content: "";
	position: absolute;
	top: -12px;
	bottom: -12px;
	left: 0;
	right: 0
}

:is(.ui-btn-primary,.ceiUgivGD) {
	background-color: #18b4ed;
	border-color: #0baae4;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.49,#1fbaf3),to(#18b4ed));
	color: #fff
}

:is(.ui-btn-primary,.ceiUgivGD):active,:is(.ui-btn-primary,.ceiUgivGD).active {
	background: #1ca7da;
	border-color: #1ca7da;
	color: rgba(255,255,255,.5)
}

:is(.ui-btn-danger,.cIAxbjtGV) {
	background-color: #f75549;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0.49,#fe594d),to(#f75549));
	color: #fff;
	border-color: #f43d30
}

:is(.ui-btn-danger,.cIAxbjtGV):active,:is(.ui-btn-danger,.cIAxbjtGV).active {
	background: #df5045;
	border-color: #df5045;
	color: rgba(255,255,255,.5)
}

:is(.ui-btn,.cMwdDopiF):is(.disabled,.cMbwZGWWx),:is(.disabled,.cMbwZGWWx):is(.ui-btn-lg,.cpiAxAqZn),:is(.ui-btn,.cMwdDopiF):is(.disabled,.cMbwZGWWx):active,:is(.disabled,.cMbwZGWWx):is(.ui-btn-lg,.cpiAxAqZn):active,:is(.ui-btn,.cMwdDopiF):is(.disabled,.cMbwZGWWx).active,:is(.disabled,.cMbwZGWWx).active:is(.ui-btn-lg,.cpiAxAqZn) {
	border: 1px solid #e9ebec;
	color: #ccc;
	background: #e9ebec;
	text-shadow: none
}

:is(.ui-btn-lg,.cpiAxAqZn) {
	font-size: 18px;
	height: 44px;
	line-height: 42px;
	display: block;
	width: 100%;
	border-radius: 5px
}

:is(.ui-btn-wrap,.cwHeXSwpo) {
	padding: 20px 15px
}

@media screen and (-webkit-min-device-pixel-ratio:2) {
	:is(.ui-btn,.cMwdDopiF),:is(.ui-btn-lg,.cpiAxAqZn) {
		border-width: 0
	}

	:is(.ui-btn,.cMwdDopiF):before,:is(.ui-btn-lg,.cpiAxAqZn):before {
		content: "";
		width: 200%;
		height: 200%;
		position: absolute;
		top: 50%;
		left: 50%;
		border: 1px solid #c8c7cc;
		border-radius: 8px;
		-webkit-transform: scale(0.5);
		-webkit-transform-origin: -50% -50%
	}

	:is(.ui-btn-primary,.ceiUgivGD),:is(.ui-btn-danger,.cIAxbjtGV) {
		border-width: 1px
	}

	:is(.ui-btn-primary,.ceiUgivGD):before,:is(.ui-btn-danger,.cIAxbjtGV):before,:is(.ui-btn,.cMwdDopiF):is(.disabled,.cMbwZGWWx):before,:is(.disabled,.cMbwZGWWx):is(.ui-btn-lg,.cpiAxAqZn):before {
		display: none
	}
}

.ui-dialog {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	background: rgba(0,0,0,.4);
	display: none;
	color: #000
}

:is(.ui-dialog-notice,.cZPJEpnOj) {
	background: transparent
}

.ui-dialog:is(.show,.cqXtQDsOp) {
	display: -webkit-box;
	display: box
}

.ui-dialog :is(.ui-dialog-cnt,.cesumXJve) {
	border-radius: 6px;
	width: 270px;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	outline: 0;
	pointer-events: auto;
	background-color: rgba(255,255,255,.95);
	position: relative
}

.ui-dialog :is(.ui-dialog-bd,.cADTIVWwq) {
	text-align: center;
	min-height: 71px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	padding: 18px;
	font-size: 16px;
	display: -webkit-box;
	display: box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	-webkit-box-orient: vertical
}

.ui-dialog :is(.ui-dialog-bd,.cADTIVWwq) h4 {
	margin-bottom: 4px;
	font-size: 16px;
	width: 100%;
	text-align: center
}

.ui-dialog :is(.ui-dialog-bd,.cADTIVWwq) div {
	width: 100%
}

.ui-dialog :is(.ui-dialog-ft,.cgiKyaCgW) {
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px
}

.ui-dialog :is(.ui-dialog-ft,.cgiKyaCgW) button {
	height: 42px;
	line-height: 42px;
	background: transparent
}

.ui-dialog :is(.ui-dialog-ft,.cgiKyaCgW) button:active {
	background: rgba(0,0,0,.1)
}

.ui-dialog :is(.ui-dialog-ft,.cgiKyaCgW) button:first-child {
	border-bottom-left-radius: 6px;
	background-image: none
}

.ui-dialog :is(.ui-dialog-ft,.cgiKyaCgW) button:last-child {
	border-bottom-right-radius: 6px
}

:is(.ui-dialog-notice,.cZPJEpnOj) :is(.ui-dialog-cnt,.cesumXJve) {
	width: 130px;
	height: 110px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	text-align: center;
	background: rgba(0,0,0,.65);
	border-radius: 6px;
	color: #fff
}

:is(.ui-tips,.cRhPJYeCt) {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10
}

:is(.ui-tips,.cRhPJYeCt) :is(.ui-tips-cnt,.coagmFEJA) {
	margin: 0 10px;
	background-color: rgba(0,0,0,.6);
	line-height: 40px;
	height: 40px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	overflow: hidden
}

:is(.ui-tips-cnt-info,.cAcZIesZY) i:before {
	background-position: 0 -50px
}

:is(.ui-tips-cnt-success,.cyyLWUDgo) i:before {
	background-position: -25px -50px
}

:is(.ui-tips-cnt-warn,.cJsnZZoFN) i:before {
	background-position: -50px -50px
}

:is(.ui-tips-cnt,.coagmFEJA) i {
	margin-right: 8px;
	margin-left: 0
}

:is(.ui-tips-cnt,.coagmFEJA) i:before {
	top: -16px
}

:is(.ui-tips,.cRhPJYeCt) i {
	font-size: 20px
}

:is(.ui-tips-warn,.cjQUvpcsY) :is(.ui-tips-cnt,.coagmFEJA) {
	background-color: rgba(255,242,183,.95);
	margin: 0;
	border-radius: none;
	color: #000;
	line-height: 45px;
	height: 45px;
	text-align: left;
	padding-left: 10px
}

:is(.ui-tips-warn,.cjQUvpcsY) :is(.ui-tips-cnt-cover,.cvvLKAmoe):after {
	background: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/icon.png?_bid=256) no-repeat -125px -50px;
	background-size: 200px auto;
	content: "";
	display: block;
	width: 8px;
	height: 13px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -8px
}

:is(.ui-tips-news-wrap,.cWlECRZPw) {
	padding: 15px 5px;
	text-align: center
}

:is(.ui-tips-news,.cjujTDfVS) {
	background: rgba(0,0,0,.5);
	position: relative;
	height: 36px;
	line-height: 36px;
	display: inline-block;
	padding: 0 25px 0 50px;
	border-radius: 3px;
	font-size: 14px;
	color: #fff
}

:is(.ui-tips-news,.cjujTDfVS):before {
	content: "";
	height: 18px;
	overflow: hidden;
	display: block;
	position: absolute;
	background: url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAkCAMAAADSK7iXAAAA5FBMVEUAAAD///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////9MSBpRAAAAS3RSTlMAG97tA0gP8PwMNgaf85nS+eQ/w3XbfpyELVHJ9rdyxhIVVHtLjYdCIdiitGC9Ca6lgV2x1ZbhwCdXPOo5WmbnJM+6HhhOqEWQKmm2hIS3AAABZ0lEQVR4Xo3U13KbUABF0Q2iXFDvsrolWe6Ja2rv5fz//2QmE+4AMkL7eb2eQ0ERh+Q/UN6zE4WUdtRUOWPekmUdCnK+SGokrHlR5anGFantk7CZriN2imqSnh9jWbDQpUeu2JXC92AZRF1tyeTdGmnmYNnAA5yKiUl1NpGmc7CM8GUAXKmLjau6NHlFmg11CbBQBxpKaq09MowLrYHvugGrzmPIsahfD8CrhFWkU2w5xko94IdiJIpZtfIZ6OnPfsa9qcJKtyXsUd/gp36VsKGOYaOTEraYenCn9X7mmGtgqzskv5iN9Bro6jdG/5s5O+yo9cKDpXGhpqTKOMfOXOMDPW0zM1EtyrC+BsCy3fqKrToykvsuzcIBQE0N0sXnkhl5ltEB2OjtcmfF0uSTZQBv6mZDvo4r1T+k2OlUPXaLGv+mZVlTc57Mb0sf/YR1VxQUDCUpLP8vv23Z3oKbgxiM+xxUQKa/fZ5Aq77KffcAAAAASUVORK5CYII=);width: 19px;
	left: 25px;
	top: 9px;
	z-index: 1;
	background-size: 19px 18px;
	-webkit-background-size: 19px 18px
}

:is(.ui-tips-news,.cjujTDfVS):active {
	opacity: .7
}

:is(.ui-tab,.cUrkihPND) {
	width: 100%;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	background-color: #fff
}

::-webkit-scrollbar {
	height: 0;
	width: 0
}

:is(.ui-tab,.cUrkihPND) ul {
	height: 44px;
	line-height: 44px;
	display: box;
	display: -webkit-box;
	font-size: 16px
}

:is(.ui-tab,.cUrkihPND) li {
	min-width: 70px;
	box-flex: 1;
	-webkit-box-flex: 1;
	text-align: center;
	color: gray
}

:is(.ui-tab,.cUrkihPND) li:is(.current,.cjoUgjzdW) {
	color: #00a5e0;
	border-bottom: 3px #00a5e0 solid
}

:is(.ui-tab,.cUrkihPND) li:active {
	opacity: .8
}

:is(.ui-table,.cZDRQxyju) {
	width: 100%;
	border-collapse: collapse
}

:is(.ui-table,.cZDRQxyju) th {
	font-weight: 500
}

:is(.ui-table,.cZDRQxyju) td,:is(.ui-table,.cZDRQxyju) th {
	border-bottom: 1px solid #dedfe0;
	border-right: 1px solid #dedfe0
}

:is(.ui-table,.cZDRQxyju) td {
	padding-left: 20px
}

@media screen and (-webkit-min-device-pixel-ratio:2) {
	:is(.ui-table,.cZDRQxyju) td,:is(.ui-table,.cZDRQxyju) th {
		position: relative;
		border: 0
	}

	:is(.ui-table,.cZDRQxyju) td:before,:is(.ui-table,.cZDRQxyju) td:after,:is(.ui-table,.cZDRQxyju) th:before,:is(.ui-table,.cZDRQxyju) th:after {
		content: "";
		position: absolute;
		-webkit-transform-origin: right bottom
	}

	:is(.ui-table,.cZDRQxyju) td:before,:is(.ui-table,.cZDRQxyju) th:before {
		width: 0;
		border-right: 1px solid #dedfe0;
		right: 0;
		top: 0;
		bottom: 0;
		-webkit-transform: scaleX(0.5)
	}

	:is(.ui-table,.cZDRQxyju) td:after,:is(.ui-table,.cZDRQxyju) th:after {
		left: 0;
		right: 0;
		height: 0;
		border-bottom: 1px solid #dedfe0;
		bottom: 0;
		-webkit-transform: scaleY(0.5)
	}

	:is(.ui-table,.cZDRQxyju) tr td:last-child:before,:is(.ui-table,.cZDRQxyju) tr th:last-child:before {
		border-right: 0
	}

	:is(.ui-table,.cZDRQxyju) td:is(.no-content,.cKGDMoJse):after {
		border-bottom: 0
	}
}

:is(.ui-table,.cZDRQxyju) tr td:last-child,:is(.ui-table,.cZDRQxyju) tr th:last-child {
	border-right: 0
}

:is(.ui-table,.cZDRQxyju) td:is(.no-content,.cKGDMoJse) {
	border-bottom: 0
}

:is(.ui-list,.cnqtiucNI) {
	background-color: #fff
}

:is(.ui-list,.cnqtiucNI) li {
	position: relative;
	display: -webkit-box;
	display: box;
	margin-left: 15px
}

:is(.ui-list-text,.cADcHtReZ) li {
	line-height: 20px;
	padding: 12px 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 100%;
	padding-right: 15px;
	font-size: 16px
}

:is(.ui-list,.cnqtiucNI) li:first-child {
	border: 0;
	background-image: none
}

:is(.ui-list,.cnqtiucNI) li:first-child :is(.ui-border-t,.cdgnQUxEc) {
	border-top: 0;
	background-image: none
}

:is(.ui-list-thumb,.cFrAdmrDF) {
	width: 50px;
	margin: 7px 15px 7px 0;
	height: 50px;
	position: relative
}

:is(.ui-list,.cnqtiucNI) :is(.ui-avatar-s,.cbmNZhtuv) {
	margin: 7px 15px 7px 0
}

:is(.ui-list-thumb-s,.cSSBiSjaQ) {
	position: relative;
	width: 28px;
	height: 28px;
	-webkit-background-size: 28px auto;
	margin: 11px 15px 11px 0;
	background-image: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/default.png?_bid=256)
}

:is(.ui-list-thumb,.cFrAdmrDF) span,:is(.ui-list-thumb-s,.cSSBiSjaQ) span {
	width: 100%;
	height: 100%;
	-webkit-background-size: 100% auto;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1
}

:is(.ui-list-info,.cMnZjNBNz) {
	-webkit-box-flex: 1;
	box-flex: 1;
	padding-right: 20px;
	display: box;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	box-orient: vertical;
	box-pack: center
}

:is(.ui-list-info,.cMnZjNBNz) h4 {
	font-size: 16px;
	line-height: 18px;
	font-weight: 400;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 100%;
	height: 20px
}

:is(.ui-list-info,.cMnZjNBNz) p {
	font-size: 12px;
	line-height: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 100%;
	color: gray
}

:is(.ui-list,.cnqtiucNI) :is(.ui-btn,.cMwdDopiF),:is(.ui-list,.cnqtiucNI) :is(.ui-btn-lg,.cpiAxAqZn) {
	position: absolute;
	top: 50%;
	right: 15px;
	margin-top: -15px
}

:is(.ui-list-link,.cvfJCQDfB) li:active,li:is(.ui-list-item-link,.cKvyEENOI):active {
	background: #f8f9fa;
	padding-left: 15px;
	margin-left: 0
}

:is(.ui-list-link,.cvfJCQDfB) li:active :is(.ui-border-t,.cdgnQUxEc),li:is(.ui-list-item-link,.cKvyEENOI):active :is(.ui-border-t,.cdgnQUxEc) {
	background-image: none;
	border-top: 0
}

:is(.ui-list-link,.cvfJCQDfB) li:active+li :is(.ui-border-t,.cdgnQUxEc),:is(.ui-list-link,.cvfJCQDfB) li:active+:is(.ui-border-t,.cdgnQUxEc),li:is(.ui-list-item-link,.cKvyEENOI):active+li :is(.ui-border-t,.cdgnQUxEc),li:is(.ui-list-item-link,.cKvyEENOI):active+:is(.ui-border-t,.cdgnQUxEc) {
	background-image: none;
	border-top: 0
}

:is(.ui-list-function,.cRRhpZcsJ) :is(.ui-list-info,.cMnZjNBNz) {
	padding-right: 70px
}

:is(.ui-list-cover,.clxAkxgkK) li {
	padding-left: 15px;
	margin-left: 0
}

:is(.ui-list-link,.cvfJCQDfB) li:after,li:is(.ui-list-item-link,.cKvyEENOI):after {
	background: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/icon.png?_bid=256) no-repeat -75px 0;
	background-size: 150px auto;
	content: "";
	display: block;
	width: 8px;
	height: 14px;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -8px
}

:is(.ui-list-link,.cvfJCQDfB) :is(.ui-list-info,.cMnZjNBNz) {
	padding-right: 35px
}

:is(.ui-list,.cnqtiucNI) li:is(.selected,.cwIWoGTTk) {
	color: #00a5e0
}

:is(.ui-list,.cnqtiucNI) li:is(.selected,.cwIWoGTTk):after {
	content: "";
	display: block;
	width: 14px;
	height: 12px;
	background: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/icon.png?_bid=256) no-repeat -100px 0;
	background-size: 150px auto;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -6px
}

:is(.ui-loading-wrap,.ckWoGYZNV) {
	display: -webkit-box;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	text-align: center;
	height: 40px
}

:is(.ui-loading,.cCTIcFXzP) {
	width: 20px;
	height: 20px;
	display: block;
	background: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/loading_sprite.png?_bid=256);
	background-size: auto 20px;
	-webkit-animation: rotate 1s steps(12) infinite
}

:is(.ui-loading-bright,.cIyqRuQbu) {
	width: 37px;
	height: 37px;
	display: block;
	background-image: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/loading_sprite_white.png?_bid=256);
	background-size: auto 37px;
	-webkit-animation: rotate2 1s steps(12) infinite
}

:is(.ui-loading-wrap,.ckWoGYZNV) :is(.ui-loading,.cCTIcFXzP) {
	margin: 10px
}

@-webkit-keyframes rotate {
	from {
		background-position: 0 0
	}

	to {
		background-position: -240px 0
	}
}

@-webkit-keyframes rotate2 {
	from {
		background-position: 0 0
	}

	to {
		background-position: -444px 0
	}
}

:is(.ui-btn-group,.cUUFrrOEj) {
	display: -webkit-box;
	width: 100%
}

:is(.ui-btn-bottom,.clojeeliH) {
	position: fixed;
	bottom: 0;
	z-index: 10
}

:is(.ui-btn-group,.cUUFrrOEj) button {
	color: #00a5e0;
	border: 0;
	display: block;
	line-height: 50px;
	height: 48px;
	-webkit-box-flex: 1;
	background-color: #fff;
	text-align: center;
	font-size: 16px;
	border-right: 1px #c8c7cc solid;
	width: 100%;
	border-top: 1px solid #c8c7cc
}

:is(.ui-btn-group,.cUUFrrOEj) button:active {
	background: rgba(0,0,0,.1)
}

:is(.ui-btn-group,.cUUFrrOEj) button:last-child {
	border-right: 0;
	background-image: none
}

@media screen and (-webkit-min-device-pixel-ratio:2) {
	:is(.ui-btn-group,.cUUFrrOEj) button {
		position: relative;
		border: 0
	}

	:is(.ui-btn-group,.cUUFrrOEj) button:before {
		content: "";
		position: absolute;
		-webkit-transform-origin: right top;
		width: 0;
		border-right: 1px solid #c8c7cc;
		right: 0;
		top: 0;
		bottom: 0;
		-webkit-transform: scaleX(0.5)
	}

	:is(.ui-btn-group,.cUUFrrOEj) button:after {
		content: "";
		position: absolute;
		-webkit-transform-origin: right top;
		left: 0;
		right: 0;
		height: 0;
		border-top: 1px solid #c8c7cc;
		top: 0;
		-webkit-transform: scaleY(0.5)
	}

	:is(.ui-btn-group,.cUUFrrOEj) button:last-child:before {
		border-right: 0;
		background-image: none
	}
}

:is(.ui-icon,.cbkbAGMNj) {
	display: inline-block;
	width: 25px;
	height: 0;
	position: relative;
	overflow: visible
}

:is(.ui-icon,.cbkbAGMNj):before {
	background: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/icon.png?_bid=256) no-repeat 0 0;
	background-size: 150px auto;
	content: "";
	display: block;
	width: 25px;
	height: 25px;
	position: absolute;
	left: 0;
	top: -14px
}

:is(.ui-icon-refresh,.cWZXAAMvz) {
	width: 22px
}

:is(.ui-icon-refresh,.cWZXAAMvz):before {
	width: 22px;
	height: 22px;
	top: -11px
}

:is(.ui-icon-info,.cFZfuBtLF):before {
	background-position: 0 -50px
}

:is(.ui-icon-warn,.cCrpAghZU):before {
	background-position: -50px 0;
	top: -17px
}

:is(.ui-icon-praise,.cZZZHPocL):before {
	background-position: 0 -25px
}

:is(.ui-icon-praise,.cZZZHPocL).active:before,:is(.ui-icon-praise,.cZZZHPocL):active:before {
	background-position: -25px -25px
}

:is(.ui-icon-praise-s,.cLEnhLoQr):before {
	background-position: -50px -25px
}

:is(.ui-icon-praise-s,.cLEnhLoQr).active:before,:is(.ui-icon-praise-s,.cLEnhLoQr):active:before {
	background-position: -75px -25px
}

:is(.ui-icon-success,.cjXGvraBf):before {
	background-position: -100px 0
}

:is(.ui-icon-tips,.cxULNHvAG):before {
	background-position: -25px 0;
	top: -16px
}

:is(.ui-icon-tag,.cxmiNLGJd),:is(.ui-icon-tag-svip,.chasTUnqJ),:is(.ui-icon-tag-vip,.czETTHFWK),:is(.ui-icon-tag-freelimit,.cjDQWWsgR),:is(.ui-icon-tag-free,.cMxyeuoBG),:is(.ui-icon-tag-hot,.cAwXgWvZW),:is(.ui-icon-tag-new,.cTTbSdAHS),:is(.ui-icon-tag-selected,.cnjmEdNoz) {
	display: block;
	background: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/icon_tag.png?_bid=256);
	-webkit-background-size: 30px auto;
	position: absolute;
	z-index: 9
}

:is(.ui-icon-tag-svip,.chasTUnqJ),:is(.ui-icon-tag-vip,.czETTHFWK),:is(.ui-icon-tag-freelimit,.cjDQWWsgR),:is(.ui-icon-tag-free,.cMxyeuoBG) {
	width: 28px;
	height: 14px;
	right: 0;
	bottom: 0
}

:is(.ui-icon-tag-vip,.czETTHFWK) {
	background-position: 0 -14px
}

:is(.ui-icon-tag-freelimit,.cjDQWWsgR) {
	background-position: 0 -28px
}

:is(.ui-icon-tag-free,.cMxyeuoBG) {
	background-position: 0 -42px
}

:is(.ui-icon-tag-hot,.cAwXgWvZW),:is(.ui-icon-tag-new,.cTTbSdAHS) {
	width: 30px;
	height: 30px;
	left: 0;
	top: 0
}

:is(.ui-icon-tag-hot,.cAwXgWvZW) {
	background-position: 0 -60px
}

:is(.ui-icon-tag-new,.cTTbSdAHS) {
	background-position: 0 -90px
}

:is(.ui-icon-tag-selected,.cnjmEdNoz) {
	width: 24px;
	height: 24px;
	background-position: 0 -120px;
	right: -6px;
	top: -6px
}

:is(.ui-select-user,.ckapmkeHx) {
	background: #fff
}

:is(.ui-select-user,.ckapmkeHx) ul {
	color: #282828;
	display: none
}

:is(.ui-select-user,.ckapmkeHx) h3 {
	font-size: 16px;
	color: #282828;
	padding-left: 44px;
	line-height: 44px;
	height: 44px;
	font-weight: 400;
	position: relative
}

:is(.arrow,.cDmcjgZxr) {
	display: block;
	width: 8px;
	height: 10px;
	background: url(data:image/png;
	base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAUCAYAAACEYr13AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAOtJREFUeNpibGpq2sDAwJAHxI8YyABMQOwPxNeAuByI2cgxAAS4gbgDiM8DsT05BsCAFhDvB+JFQCxGjgEgwAjEsUB8E4gzcKjBawAMCADxdCA+AcTG5BgAA6ZAfAqIJ0MNJdkAmLocIL4OxDHkGAADEkC8GIj3ArEGSICFgTzgBMQXgbiXiYF8ANLLSa4LjgNxFhBfINUFb4E4DYhtQJpJCYP/QDwfml/eIEsQY8AlqHOPkpqQvgBxCTQVHsWlCJcL1gBxIRA/IeQ8dAPuAHEuEO8gNTv/AOJGINYjRTPMBbuhgXSHnAQBEGAAskkmlXEGsU0AAAAASUVORK5CYII=) no-repeat center left;background-size: 8px auto;
	position: absolute;
	left: 15px;
	top: 15px;
	transition: all .2s;
	-webkit-transition: all .2s
}

:is(.ui-select-user,.ckapmkeHx) :is(.ui-select-user-item,.cMtQVefHb) :is(.ui-select-user-head,.cBHAKAynk) {
	width: 40px;
	height: 40px;
	margin-top: 12px;
	background-size: 40px auto;
	-webkit-background-size: 40px auto
}

:is(.ui-select-user,.ckapmkeHx) .active ul {
	display: block
}

:is(.ui-select-user,.ckapmkeHx) .active :is(.arrow,.cDmcjgZxr) {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg)
}

:is(.ui-notice,.cyfETSwGi) {
	width: 100%;
	height: 100%;
	z-index: 999;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	position: absolute;
	text-align: center
}

:is(.ui-notice,.cyfETSwGi) i {
	display: block;
	background-size: 100px 100px;
	width: 100px;
	height: 100px;
	margin-bottom: 20px;
	background-image: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/icon_warn.png?_bid=256)
}

:is(.ui-notice-news,.cAbBQUuuh) i {
	background-image: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/icon_warn_news.png?_bid=256)
}

:is(.ui-notice-nearby,.csggpvROy) i {
	background-image: url(http://i.gtimg.cn/vipstyle/frozenui/1.0.0/img/icon_warn_nearby.png?_bid=256)
}

:is(.ui-notice,.cyfETSwGi) p {
	font-size: 16px;
	line-height: 20px;
	color: #a6a6a6;
	text-align: center;
	padding: 0 15px
}

:is(.ui-notice-warn,.cBhyTvZdb) {
	width: 100%;
	height: 150px;
	z-index: 999;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	text-align: center;
	color: #a6a6a6
}

:is(.ui-notice-warn,.cBhyTvZdb) i {
	margin-bottom: 10px
}

:is(.ui-notice-warn,.cBhyTvZdb) i:is(.ui-icon-refresh,.cWZXAAMvz) {
	-webkit-animation: rotate3 1s infinite linear
}

:is(.ui-notice-btn,.cFfgqonzo) {
	width: 100%;
	-webkit-box-sizing: border-box;
	padding: 50px 15px
}

:is(.ui-notice-btn,.cFfgqonzo) button {
	margin: 10px 0
}

@-webkit-keyframes rotate3 {
	0% {
		-webkit-transform: rotate(0)
	}

	100% {
		-webkit-transform: rotate(360deg)
	}
}

:is(.ui-form,.cotVQJBHA) {
	background-color: #fff
}

:is(.ui-form-order,.cNABzldmq) {
	background-color: #fff
}

:is(.ui-form-order,.cNABzldmq) li:active {
	background-color: #e5e6e7
}

:is(.ui-form-order,.cNABzldmq) a {
	color: #00a5e0;
	display: block;
	height: 44px;
	font-size: 16px;
	line-height: 44px;
	margin-left: 15px
}

:is(.ui-form,.cotVQJBHA) :is(.ui-item,.cdsaWjcPW) {
	height: 44px;
	font-size: 16px;
	line-height: 44px;
	vertical-align: middle;
	padding-right: 15px;
	position: relative
}

:is(.ui-form,.cotVQJBHA) ::-webkit-input-placeholder {
	color: #a6a6a6
}

:is(.ui-form,.cotVQJBHA) :is(.ui-item,.cdsaWjcPW) label {
	width: 102px;
	position: absolute;
	text-align: center
}

:is(.ui-form,.cotVQJBHA) :is(.ui-item,.cdsaWjcPW) input,:is(.ui-form,.cotVQJBHA) :is(.ui-item,.cdsaWjcPW) textarea {
	width: 100%;
	padding-left: 105px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

:is(.ui-form,.cotVQJBHA) :is(.textarea,.cSkNPTwQg) {
	height: 65px
}

:is(.ui-form,.cotVQJBHA) :is(.textarea,.cSkNPTwQg) label {
	vertical-align: top
}

:is(.ui-form,.cotVQJBHA) :is(.textarea,.cSkNPTwQg) textarea {
	margin-top: 15px;
	border: 0
}

:is(.ui-form,.cotVQJBHA) :is(.textarea,.cSkNPTwQg) textarea:focus {
	outline: 0
}

:is(.ui-form,.cotVQJBHA) .left label,:is(.ui-form,.cotVQJBHA) .right button {
	color: #00a5e0;
	text-align: center
}

:is(.ui-form,.cotVQJBHA) .left input {
	padding-left: 117px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

:is(.ui-form,.cotVQJBHA) .right {
	padding-right: 0
}

:is(.ui-form,.cotVQJBHA) .right input {
	padding: 0 117px 0 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}

:is(.ui-form,.cotVQJBHA) 
.right button {
	width: 102px;
	height: 44px;
	font-size: 16px;
	position: absolute;
	top: 0;
	right: 0
}

:is(.ui-form,.cotVQJBHA) .right button:is(.disabled,.cMbwZGWWx) {
	color: #a6a6a6
}

:is(.ui-form,.cotVQJBHA) .right button:not(:is(.disabled,.cMbwZGWWx)):active {
	background-color: #e5e6e7
}

:is(.ui-form,.cotVQJBHA) :is(.pure,.cZOqoiGIN) input {
	padding-left: 15px
}